package com.bootdo.system.domain;

import java.io.Serializable;

/**
 * @author smartcyl
 */
public class RegisterResult implements Serializable {

    private boolean result;
    private String handle;
    private Integer idx;

    public RegisterResult() {
    }

    public RegisterResult(boolean result, String handle, Integer idx) {
        this.result = result;
        this.handle = handle;
        this.idx = idx;
    }

    public boolean isResult() {
        return result;
    }

    public void setResult(boolean result) {
        this.result = result;
    }

    public String getHandle() {
        return handle;
    }

    public void setHandle(String handle) {
        this.handle = handle;
    }

    public Integer getIdx() {
        return idx;
    }

    public void setIdx(Integer idx) {
        this.idx = idx;
    }
}
